Subject: Re: [Rfced-future] Point of clarification on terms

From: "Martin Thomson" <[email-masked]>
Date: Fri, 08 Jan 2021 09:31:35 +1100

On Tue, Dec 29, 2020, at 05:46, John C Klensin wrote:
> A colleague of ours, one who is probably too smart to be
> following this list, once suggested (approximately... don't
> remember the exact quote) that another body in the Internet
> administration and standards space was an experiment in how many
> bureaucrats, politicians, and lawyers it took at replace one
> part-time engineer.  

I hope that was said with a healthy dose of irony.  The reason you replace that part-time engineer in that way is because the thing they are doing is important enough to build an institution to support.  You do that because good governance is worth the price.

> As we create, and then try to carefully
> define, more and more structure, presumably because we do not
> trust ourselves to appoint or hire the right individuals and
> hold them accountable (for their work rather than for not
> saluting every time some other body comes to a conclusion), I
> wonder if we are not heading down the same path with the RFC
> Editor function.

There's a thread on the W3C AC forum where they are discussing the value of building institutions that survive failures in the benevolent dictator/philosopher king model.  We can talk about institutions for ensuring individuals are accountable, or we could look to vesting power in the institution itself.

I hope that my preference for the latter has been made clear already.  I thought it timely to repeat it and this email seemed like a good jumping-off point.